/*
 as
	Data de creacio: 30/08/2008
	Data ultima modificacio: 12/06/2009
	
	Autors: Oesia networks (J. Torras - C. Utrilla - J. Aragon)
	
	CSS: Arxiu principal d'estils de la Guia d'Aplicacions.
	
*/
.FW_tabs_container{
	position: relative;
	padding: 0px 0px 20px 0px;
	/*height:375px;*/
	}
.FW_tabs_container_form{
	position: relative;
	padding: 0px 0px 20px 0px;
	height:375px;
	}
.FW_menu {
	position: absolute;
	height:18px;
	}
.FW_menu ul {
	/*margin:0px; 
	padding:0px; 
	list-style: none; 
	width:108%;*/
	}
.FW_menu li {
/*	float:left;
	height:17px;
	padding:2px 4px 0px;
	display:inline; 
	margin-right:5px;
	width: 84px;
	background-color: #e6e6e6;
	border:1px solid #969699;*/
	}
.FW_menu li a {
	text-decoration:none; 
	padding:5px 5px 6px 5px;
	color: #AC2115;
	}
.FW_menu li a:hover { text-decoration:underline; }
.FW_menu li h4 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-weight:bold;
	font-size: .9em!important;
	}
/*.FW_menu li a.tabactive */
	 
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4 {
	border:1px solid #969699;
	border-top: 0px solid;
	margin-bottom:5px;
	margin-top:18px;
	position:absolute;
	width: 92.6%;
	}
#tabcontent1 {
	margin-left:-2px;
	width:363px;
	height:340px;
	}
#tabcontent2 {
	margin-left:-96px;
	width:362px;
	height:340px;	
	}
#tabcontent3 {
	margin-left:-191px;
	width:362px;
	height:340px;	
	}
#tabcontent4 {
	margin-left:-286px;
	width:362px;
	height:340px;	
	}	
	
.FW_contentTabs{
	display: block;
	border:1px solid #969699;
	background-color:#fff;
	width: 60%;
	padding: 15px;
	}
.FW_contentTabs textarea {
	width: 92%;
	}
.FW_contentTabs96 {
	display: block;
	border:1px solid #969699;
	background-color:#fff;
	line-height:1.5em;
	/*margin-right:17px;
	padding:10px 0 0;*/
	margin-right:0;
	padding: 10px;
	float: left;
	width: 95%;
}
.FW_contentTabs96 textarea { width: 96%; }
	
.FW_contentTabsNoPadding{
	display: block;
	background-color:#fff;
	margin-right:5px;
	margin-left:18px;
 	}
	
.pestanyes {
	background: url(../img/fndo_menu.gif) repeat-x left 20px;
	height: 40px;
	margin: 0;
	padding: 0;
	z-index: 20;
	width: 394px;
	/*width: 107.2%;*/
	}
.pestanyes li div { width: 90%; }	
.FW_menu ul li a { 
	text-decoration: none;
	}
.FW_menu ul li a:hover{ 
	text-decoration: underline;
	}
.FW_menu li {
	float:left;
	height:17px;
	padding:2px 4px 0 0;
	display:inline; 
	margin-right:5px;
	width: 84px;
	border:1px solid #969699;
	border-bottom: 0px solid;
	background: #e6e6e6 url(../img/FW_pixelTrans.gif) repeat-x bottom;
	}
.FW_menu li a.tabactive {
	float: left;
	height: 16px;
	padding: 2px 0px 1px 5px;
	display: inline; 
	margin: -3px 0px 0px -2px;
	width: 84px;
	border: 1px solid #969699;
	border-bottom: 1px solid #FFF !important; 
	background: #fff url(../img/FW_pixelTrans.gif) repeat left bottom;
	color: #000;
	text-decoration: none !important;
	cursor: default;
	}	
a:hover.tabactive {	
	text-decoration: none !important;
	}